@charset "UTF-8";

.container.container--without-nav {
  width: 100%;
  margin-top: 0;
  margin-bottom: 0 !important;
}

.main-widht {
  width: 920px;
  margin: 0 auto;
}

.h2-title {
  padding: 10px 0;
  color: #fff;
  font-size: 18px;
  font-weight: bold;
  background-color: #2076c7;
  text-align: center;
}

main {
  background: url(/lp/imgs/sbi_vc_teiki/bg_blue_pc.png) repeat;
  min-width: 100vh;
  background-position: center;
  background-size: cover;
  z-index: 5;
  margin-bottom: 0 !important;
  background-attachment: fixed;
}

.main-bg {
  background: url(/lp/imgs/sbi_vc_teiki/bg_chain_pc_01.png) repeat;
  min-width: 100vh;
  background-position: center;
  background-size: cover;
  z-index: 5;
  background-attachment: fixed;
}

.under-bg {
  background: url(/lp/imgs/sbi_vc_teiki/bg_chain_pc_02.png) no-repeat;
  z-index: 5;
  min-height: 60vh;
  background-position: center;
  background-size: cover;
  margin-top: -45vh;
}

.box-conversion {
  background-color: transparent !important;
}

@media screen and (max-width: 1019px) {
  .container.container--without-nav {
    width: 100%;
    margin-top: 0;
    margin-bottom: 0 !important;
  }

  .main-widht {
    width: calc(100% - 40px);
  }

  main {
    background: url(/lp/imgs/sbi_vc_teiki/sp/bg_blue_sp.png) repeat;
    min-width: auto;
    background-position: center;
    background-size: contain;
    z-index: 5;
    margin-bottom: 0 !important;
  }

  .main-bg {
    min-width: auto;
    background: url(/lp/imgs/sbi_vc_teiki/sp/bg_chain_sp_01.png) no-repeat;
    background-position: 0 100vw;
    background-size: contain;
    z-index: 5;
  }

  .under-bg {
    min-width: auto;
    min-height: 45vh;
    background: url(/lp/imgs/sbi_vc_teiki/sp/bg_chain_sp_02.png) no-repeat;
    z-index: 5;
    background-position: bottom;
    background-size: contain;
  }
}


